/* A4  21.0 x 29.7 cm */


{% if example_number == '1'%}
	@frame content_frame {
	    left: 1cm; width: 25.7cm; top: 1cm; height: 19cm;
		{% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
	}
{% elif example_number == '2'%}

	@frame header_frame {           /* Static frame */
	    -pdf-frame-content: header_content;
	    left: 1cm; width: 25.7cm; top: 1cm; height: 2.5cm;
		{% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
	}
	@frame content_frame {          /* Content Frame */
	    left: 1cm; width: 25.7cm; top: 4cm; height: 14cm;
		{% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
	}
	@frame footer_frame {           /* Static frame */
	    -pdf-frame-content: footer_content;
	    left: 1cm; width: 25.7cm; top: 18.5cm; height: 2.5cm;
		{% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
	}
{% elif example_number == '3' %}
	/* A4  21.0 x 29.7 cm */
    @frame header_frame {           /* Static frame */
        -pdf-frame-content: header_content;
        left: 1cm; width: 25.7cm; top: 0.5cm; height: 2cm;
        {% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
    }
    @frame col1_frame {             /* Content frame 1 */
        left: 1cm; width: 12.8cm; top: 3cm; height: 14cm;
        {% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
    }
    @frame col2_frame {             /* Content frame 2 */
        left: 14cm; width: 12.8cm; top: 3cm; height: 14cm;
        {% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
    }
    @frame footer_frame {           /* Static frame */
        -pdf-frame-content: footer_content;
        left: 1cm; width: 25.7cm; top: 18.5cm; height: 2.5cm;
        {% if border %}	    -pdf-frame-border: 1;  {% endif %}   /* for debugging the layout */
    }


{% endif %}


td, th{
  text-align: left;
} 


